.puffy{font-family: 'Shadows Into Light Two', cursive;color:black;}
.purri{font-family: Open Sans, Sans-Serif;color:black;}

h{font-size:1.9em;line-height:1em}
.strong{font-family:'franklin-gothic-ext-comp-urw', sans-serif;text-transform:uppercase}
.bullets{list-style:disc}.bullets li{margin-left:1.5em}
.btn{background-color:#ff3300;display:inline-block;color:#fff;text-decoration:none;padding:0.375em 0.75em}
.btn:hover{background-color:#e62e00}.demo-box{border:1px solid #101010;position:relative;padding:1.5em 0}
.demo{color:#ff3300;margin:0}
 
